[wingide-users] Can't wrap more than 10 lines?

Wingware Support support at wingware.com
Wed Jun 7 11:19:55 EDT 2006

Peter Fein wrote:
> Under 2.0.4, I get the following error message:
> Editor: Failed to wrap text::Wrapping more than 10 lines of Python source that 
> is not a comment or a doc string is currently not supported
> I hope this will be fixed in 2.1.

This is still a limitation in 2.1.  We'll look into relaxing the 
restriction in future versions.



More information about the wingide-users mailing list